<?php
/*
+ ----------------------------------------------------------------------------------------------------+
|        e107 website system 
|        Plugin Language File :  e107_plugins/lightbox/languages/Russian.php
|        Email: support@free-source.net
|        $Revision: 300 $
|        $Date: 2007-04-21 23:00:00 +0300 $
|        $Author: secretr $   $Translation: CAM $
|        Copyright Corllete Lab ( http://www.clabteam.com ) under GNU GPL License (http://gnu.org)
|        Support Sites : http://www.free-source.net/ | http://dev.e107bg.org/
+----------------------------------------------------------------------------------------------------+
*/
define("LB_LAN_1", "Изображение");
define("LB_LAN_2", "из");
define("LB_LAN_3", "Нажимайте на правую или левую стрелочки для перехода между изображениями.");

define("LB_LAN_4", "Плагин успешно установлен.");
define("LB_LAN_5", "BBcode для красивого эффекта увеличения изображений.");
define("LB_LAN_6", "Lightbox");

//Added by lac
define("LB_LAN_9","Original js source written by Lokesh Dhakar http://www.huddletogether.com/projects/lightbox2");
define("LB_LAN_10", "Кнопка BBcode");
define("LB_LAN_11", "Формат:");
define("LB_LAN_12", "[lightbox=image_url|image_title|image_group|image_float]link[/lightbox] ");
define("LB_LAN_13", "Параметры: ");
define("LB_LAN_14", "image_url -> http://domain.com/images/myimage.jpg (обязательно)");
define("LB_LAN_15", "image_title -> Название изображения (необязательно)");
define("LB_LAN_16", "image_group -> Группа изображения (необязательно)");
define("LB_LAN_17", "image_float -> 'Смещение' эскиза (left | right | или пусто)");
define("LB_LAN_18", "link -> Это текст используется в BBcode img [img]http://domain.com/images/myimage_thumb.jpg[img] для отображения эскизов (string | bbcode | или пусто)");
define("LB_LAN_19", "Пример 1: Одиночное изображение с текстовой ссылкой без группы");
define("LB_LAN_20", "[lightbox=http://domain.com/images/myimage.jpg|My Image]View Image[/lightbox]");
define("LB_LAN_21", "");//will render
define("LB_LAN_22", "HTML код:");
define("LB_LAN_23", "Отображение в браузере:");
define("LB_LAN_24", "Пример 2: Группа изображений с текстовой ссылкой");
define("LB_LAN_25", "Нет ограничения на количество изображений в группе на страницу и количеству изображений в группе.");
define("LB_LAN_26", "Пример 3: Одиночное изображение с эскизом без группы со смещением.");
define("LB_LAN_27", "Используйте BBcode [img] для отображения эскиза.");

//v.1.1 - added by SecretR
define("LB_LANADM_1", "Меню");
define("LB_LANADM_2", "Настройки");
define("LB_LANADM_3", "Помощь");

define("LB_LANADM_4", "Скорость открытия изображения (1=медленно; 10=быстро)");
define("LB_LANADM_5", "Если Вы используете 'padding' в CSS, то Вы должны обновить эту переменную (по умолчанию 10)");
define("LB_LANADM_6", "Сделать все настройки по умолчанию");

define("LB_LANADM_7", "Отступ от эскиза сверху (используется только если использовано 'Смещение')");
define("LB_LANADM_8", "Отступ от эскиза справа (используется только если использовано 'Смещение')");
define("LB_LANADM_9", "Отступ от эскиза слева (используется только если использовано 'Смещение')");
define("LB_LANADM_10", "Отступ от эскиза снизу (используется только если использовано 'Смещение')");

//sysmsg
define("LB_LANADM_100", "Пожалуйста, вводите числовое значение!Изменения НЕ сохранены!");
define("LB_LANADM_150", "Изменения сохранены в БД");

//v.1.2 - added by SecretR
//window JS
define("LB_LAN_7", "OK");
define("LB_LAN_8", "Отмена");
define("LB_LAN_28", "Изображение:");
define("LB_LAN_29", "Эскиз:");
define("LB_LAN_29a", "Текст ссылки (используется только если нет эскиза):");
define("LB_LAN_30", "Название изображения:");
define("LB_LAN_31", "Группа изображения:");
define("LB_LAN_32", "Смещение (влево/вправо):");
define("LB_LAN_33", "Влево");
define("LB_LAN_34", "Вправо");
define("LB_LAN_35", "Lightbox GUI");
define("LB_LAN_35a", "Lightbox");
define("LB_LAN_36", "Невозможно вставить BBcode! Место в тексте не выбрано!<br />Выделите место в тексте и попробуйте ещё раз");
define("LB_LAN_37", "Поле 'Изображение' не заполнено!Пожалуйста, заполните его и попробуйте ещё раз.");
define("LB_LAN_38", "Вы не имеете нужных прав доступа для просмотра данной страницы!");
define("LB_LAN_39", "Окно Lightbox GUI уже запущено.Закройте его и повторите операцию снова.");
define("LB_LAN_40", "Обычный интерфейс");
define("LB_LAN_41", "Облегчённый интерфейс");
define("LB_LAN_42", "Папка NewPostImages");
define("LB_LAN_43", "Папка DownloadImages");
define("LB_LAN_43a", "Папка DownloadsThumbs");
define("LB_LAN_44", "Папка Public(Upload)");
//admin settings
define("LB_LANADM_11", "Настройки показа Lightbox");
define("LB_LANADM_12", "Настройки окна Lightbox GUI");
define("LB_LANADM_13", "Активация окна Lightbox GUI");
define("LB_LANADM_14", "Тема Lightbox GUI<br />По умолчанию - Lightbox (стандартная тема)");
define("LB_LANADM_15", "Нет");
define("LB_LANADM_16", "Тест темы");
define("LB_LANADM_17", "Это тест темы.Вы можете выбирать любую тему по вкусу.Вы также можете создавать свою тему.Для этого скопируйте и переименуйте уже готовую тему и отредактируйте её.");
define("LB_LANADM_18", "Права доступа к Lightbox GUI");
define("LB_LANADM_19", "Права доступа на 'Облегчённый интерфейс' Lightbox GUI");
//v.1.3 - added by SecretR
define("LB_LANADM_101", "Неизвестные действия");
//v1.4
define("LB_LANADM_21", "Enable/Disable Lightbox effect sitewide (disabled - Library mode)");
define("LB_LANADM_22", "Overlay Opacity");
define("LB_LANADM_23", "Animate (enable/disable)");
//v1.4
define("LB_LAN_45", "Custom Images");
?>